.AboutUs
{
	display: flex;
	justify-content: center;

	width: 100%;
	background-color: rgb(40, 40, 40); 
	box-shadow: inset 0px 0px 15px rgba(0,0,0,0.5);
	color: white;
}

.AboutUs h3
{
	font-size: 2rem;
	font-weight: bold;
	font-style: italic;
	margin: 2rem 0rem;
}

.AboutUs p
{
	margin: 0;
	display: block;
	font-size: 1rem;
	font-weight: bold;
	font-style: italic;
	color: rgb(225, 225, 225);
}

.AboutUs li
{
	font-size: 1rem;
	margin-bottom: 0.5rem;
	color: rgb(200, 200, 200);
	text-decoration: none;
	text-align: justify;
}
.AboutUs li a
{
	text-decoration: none;
	color: red;
}

.AboutUsJustifier
{
	width: 90%;
	padding: 3rem 0rem;
}

.AboutUsSeparator
{
	display: block;
	width: 100%;
	height: 1px;
	background-color: rgb(80, 80, 80);
	margin: 1rem 0rem;
}

.AboutUsQuestion ,.FaqQuestion
{
	/* Prevent text selection while dragging */
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.FaqDropdown
{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	line-height: 2rem;
	height: 2rem;
}

.FaqQuestion i
{
	font-size: 1rem;
	margin-right: 2rem;
	color: white;

	transition-property: color;
	transition-duration: 0.1s;
	transition-timing-function: ease-in;
}

.AboutUsList
{
	width: 80%;
	max-height: auto;
}

.FaqList
{
	width: 90%;
	height: 0px;
	overflow: hidden;

	transition: height 0.2s ease-in;
}

@media (hover: hover)
{
	.FaqQuestion:hover
	{
		cursor: pointer;
	}
	.FaqQuestion:hover i
	{
		color: red;
	}
}